Subject: Ekotecture

From: lbutler.gate.net (Lee Porter Butler)
Date: 18 Nov 1994 16:10:12 GMT

Ekotecture International Incorporated
Environmental architecture and
 sustainable community development

Attention Edward J. Sprole,

Thanks for the interest in Ekotecture. I am now sending out the leeter
below to a small group of consultants. I would be delighted to have your
reaction.

The federal agencies referred to in the paragraph below,  "Partnership
With the Federal Government", have suggested that I obtain peer reviews
and third party endorsements of the patents being filed on Ekotecture as
described below. You are known to be one of the foremost authorities in
the field of sustainable construction, environmental design and 
community  development. I was therefore hoping you would consider writing
a one page executive summary of the patent claims outlined below and
return it to me.

Ekotecture is defined as, a structure which integrates the arts and
sciences of agriculture, aquaculture,  architecture, ecology,
horticulture, permaculture, the universal [chemical, biological, solar and
cosmic] energies such as gravity and ionic electrostatic polarity as
sources ofoperational energy. Ekotecture takes into account human
physiology, psychology, immunology and the need for ritual celebration. It
is an integrated structure-infrastructure which is designed to survive all
earthly disasters. It is an ark for 21st century survival, mass produced
in factories, exactly like ships and airplanes are produced  today.

The following main arguments describe the Ekotecture series of patents. I
am asking the patent office to protect concept of synergy in the
decentralization of power.In integrating the design criteria and 
combining the concepts and aspects outlined below in every structure, I
have solved many problems simultaneously.

Ekotecture:

(1) integrates the architectural structural functions with the utility
infrastructure functions
(2) utilizes solar, gravity, geothermal and other universal energies to
³power² the integrated utility system ( utilizes photovoltaics, solar
water heaters, biodigestors and solar chimneys).
(3) eliminates  friction generating mechanical systems ( waste heat) and
combustion 
(4) produces ³0² zero pollution, taking nothing out of the earth, air or
water, putting nothing back into the earth, air or water.
(5) utilizes the organic spiraling dodecahedral stacking crystalline
structures as models for the design principles of its physical structure.
(6) utilizes industrial and commercial waste to  manufacture ultra-strong,
lightweight, inert, fireproof,inexpensive molded structural components
which eliminate mold, mildew, fungus, virus and bacterial growth. 
(7) utilizes flotation tanks as part of its ³floating foundation platform²
structurally integrated with the superstructure above, enabling the
structure to resist seismic horizontal earthquake shear forces, hurricane
wind forces, floods, tidal surges and tornadoes while  retaining its
ability to produce interior comfort, electricity, gas, water and to manage
it¹s organic wastes. 
(8) utilizes its organic wastes to produce organic fertilizer and methane gas 
(9) maintains comfortable interior temperatures, year round in any
climate, by utilizing the gravity geothermal convection  double air
envelope  eliminating mechanical systems for heating, cooling, space
conditioning, ventilation and  humidity control 
(10) utilizes a ³garden greenhouse space² to negatively ionize the air,
remove all particle pollutants, odors, toxic ³off gassing², and increase
the oxygen content, eliminating sick building syndrome 
(11) utilizes low voltage direct electric current moving through
³electrically activated portions of the structural wall elements,
eliminating electrical wiring and the associated potential for fire
(12) utilizes rain water and the latest radionic water treatment
technologies and rock-mineral-salts to produce a nutritionally superior
drinking and domestic water supply
 (13) utilizes the gray water from lavatories, showers and laundry to
fertilize and water the landscape
(14) utilizes the concept of central ownership and maintenance, economy of
scale and mass production to reduce the cost of manufacture and operation
approximately 90% over existing systems 
(15) offers investors superior returns on invested capital with minimum
exposure to losses from natural disasters, acts of war, sabotage, ect. or
the requirement  to supply the system with natural resources ( fossil fuel
or nuclear ) or to maintain an expensive ( real estate ) right of way or
maintain a friction ( wear) based mechanical technology.
(16) links the resource being generated by the  living-working
environments  ( methane gas and organic fertilizer with hydroponic,
aquaculture, horticulture and  agricultural facilities and companies,
providing fresh  agri & aquatic  produce, convenient to the occupants of
all structures, creating jobs and eliminating auto trips to the grocery.

Credibility:

Questions regarding the strength of the patents should be directed to
William Loginov or George Greenfield, with Wolf, Greenfield and  Sacks,
P.C., patent attorneys, located at  Federal Reserve Plaza, 600 Atlantic
Avenue, Boston, Massachusetts, 02210,voice (617) 720-3500 Fax (617)
720-2441.

Partnership with the Federal Government:

The Advance Technology Program of the US  Government will match private
funds, dollar for dollar, in launching our new venture. Robert E. Bayer,
the Deputy Assistant Secretary of Defense for Economic Reinvestment and
Base Realignment and closure has indicated an interest in utilizing the
structures in third world countries where there is no infrastructure and
no existing grid. He has also agreed to discuss the use of the retired DOD
ship building facilities to manufacture the new structures. Senator Robert
Graham has facilitated these coordinated communications with the
Department of Energy, The Environmental Protection Agency, Housing and
Urban Development as well as the Department of Defense. John Naar, the 
Deputy Director of Renewable Energy,  US AID, The Center for the
Environment,t  [(703)  235-4964 ] is familiar with my pioneering work in
this field and has known me professionally and personally for the past
twenty years.  

We appreciate your taking the time to consider our proposal. Please
contact us at the address, telephone or Email address below so we can
arrange to discuss it further and set up a meeting  at your earliest
convenience to go over the  details. 

With best regards, 

Lee Porter Butler, CEO

cc Wolf, Greenfield and Sacks
     Senator Robert Graham
     Representative Clay Shaw
     Vice President Albert Gore

620 Biscayne Drive € West Palm Beach, Florida, 33401 € (407) 659-7656 €
Internet < [email-masked] >